<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import DataTable Library -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.1/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.1/js/dataTables.bootstrap4.min.js"></script>
   <style>
    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
    }
    
    /* Add a gray background color and some padding to the footer */
   
    
  .carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
      min-height:100px;
  }

  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; 
    }
  }


  </style>
</head>
<body>

    <html lang="en"><head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="/docs/4.0/assets/img/favicons/favicon.ico">
    
        <title>Jumbotron Template for Bootstrap</title>
    
        <link rel="canonical" href="https://getbootstrap.com/docs/4.0/examples/jumbotron/">
    
        <!-- Bootstrap core CSS -->
        <link href="../../dist/css/bootstrap.min.css" rel="stylesheet">
    
        <!-- Custom styles for this template -->
        <link href="jumbotron.css" rel="stylesheet">
      </head>
      <style>
        .nav{
          border: 1px solid;
         /* padding: 10px; */
        box-shadow: 3px 3px 3px 3px #888888;
        margin-bottom: 10px;
        }
        .nav a{
          color:aqua;
          text-shadow: 1px 1px 4px #000000;
        }
      </style>
      <body>
    
       <!-- navbar  -->
      <nav class="nav nav-pills">
        <a class="nav-item nav-link" href="#" style="margin-left: 200px;">Devcamp</a>
        
        
      </nav>
       <!-- end navbar   -->
      
        <main role="main">
    
          <!-- Main jumbotron for a primary marketing message or call to action -->
          <div class="jumbotron bg-light">
            <div class="container bg-light">
                <div class="row">
                    <div class="col-sm-6">
                        <img src="tv.jpg" width="90%">
                    </div>
                    <div class="col-sm-6">
                        <div class="row">
                            <button style="color: #f2f2f2; background-color: blueviolet; border: none; margin-left: 4px;">Category 2</button>
                            <button style="color: #f2f2f2; background-color: rgb(0, 162, 255); border: none; margin-left: 4px;">New</button>
                            <button style="color: #f2f2f2; background-color: rgb(226, 43, 43); border: none; margin-left: 4px;">Bestseller</button>
                        </div>
                        <div class="row">
                            <a style="margin: 4px;"><i style="text-decoration: line-through;"> $200</i> $100</a>
                        </div>
                        <div class="row">
                            <b>Description</b>
                        </div>
                        <div class="row">
                            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos atque quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia sapiente.
                            </p>
                        </div>
                        <div class="row">
                            <input type="number" class="margin" style="width: 100px; margin-right: 4px;">
                            <button class="btn btn-primary">ADD TO CART <i class="fas fa-cart-plus"></i> </button>
                        </div>
                    </div>

                </div>

            </div>

            <div class="container bg-light"><hr>
                <div class="row text-center">
                    <div class="col-12 text-center">
                        <h3 style="font-family: Georgia, 'Times New Roman', Times, serif;">Additional Information:</h3>
                    </div>

                </div>
                <div class="row text-center">
                    <div class="col-4"></div>
                    <div class="col-4">
                        <p style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;"> Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi sapiente illo soluta odit voluptates, quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in laborum.</p>
                    </div>
                   
                </div>

                <div class="row">
                  <div class="col-4  text-left">
                      <img src="phone.jpg" width="300" height="300">
                  </div>
  
                  <div class="col-4 borde text-left">
                    <img src="laptop.jpg" width="300" height="300">
                </div>
  
                <div class="col-4 text-left">
                  <img src="phones.jpg" width="300" height="300">
              </div>
              </div>
          </div>
          </div>
          
         
    
           
    
          </div> <!-- /container -->
    
        </main>
    
        <footer class="bg-light text-center text-lg-start">
          <!-- Copyright -->
          <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            Copyright:
            <a class="text-dark" href="#">Devcamp</a>
          </div>
          <!-- Copyright -->
        </footer>
    
        <!-- Bootstrap core JavaScript
        ================================================== -->
        <!-- Placed at the end of the document so the pages load faster -->
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
        <script src="../../assets/js/vendor/popper.min.js"></script>
        <script src="../../dist/js/bootstrap.min.js"></script>
      
    
    </body></html>

</body>
</html>
